Skip to:
Content
Pages
Categories
Search
Top
Bottom

Am i stupid? Dutch language pack?

  • Profile photo of rickleijtencom
    rickleijtencom
    Member

    @rickleijtencom

    Dear Community,

    I’ve been trying everything to get the dutch translation .po & .mo running on the current buddypress website. And ofcourse it doesnt work!

    I have tried several things.

    First try:
    Downloaded the files from:
    http://code.google.com/p/buddypress-nl/downloads/detail?name=buddypress-nl_NL-1.0RC1.zip&can=2&q=

    Read the instructions and installed it the way it was told in the readme
    Place the .mo and .po in the map bp-languages.

    Second try:
    Made an export from:
    http://translate.wordpress.org/projects/buddypress/dev/nl/default
    Installed in the wp-content/languages

    Last try:
    Uploaded the previous files and wrote this in the functions.php
    define( ‘BPLANG’, ‘nl_NL’ );
    if ( file_exists( WP_LANG_DIR . ‘/buddypress-‘ . BPLANG . ‘.mo’ ) ) {
    load_textdomain( ‘buddypress’, WP_LANG_DIR . ‘/buddypress-‘ . BPLANG . ‘.mo’ );
    }

    What am I doing wrong?

  • The topic ‘Am i stupid? Dutch language pack?’ is closed to new replies.
Skip to toolbar